.old_password{
	text-indent: -6.7em;
	padding:6px 0;
}

.new_password{
	text-indent: -7.1em;
	padding:6px 0;
}

.confirm_password
{
	text-indent: -8.8em;
	padding:6px 0;
}

.error {
    color: red;
    padding-left: 0em;
}